<template>
  <div id="header">
    <div>
      <h1 class="kinolenta">{{ title }}</h1>
      <div>
        <input
          class="button-collection"
          type="button"
          value="My Collection"
          @click="addMyCollection()"
        />
      </div>
    </div>
  </div>
</template>

<script>
import Search from "../../components/search/Search.vue";
export default {
  name: "Header",
  data() {
    return {
      title: "KINOLENTA"
    };
  },
  methods: {
    addMyCollection(id) {
      this.$router.push("/FavoriteList/");
    }
  }
};
</script>

<style scoped>
.kinolenta {
  color: crimson;
  font-size: 60px;
  background: #1c2029;
  padding: 40px;
  margin: auto;
  letter-spacing: 10px;
}
.button-collection:focus,
.button-collection:active,
.button-collection{
  outline: none;
  border: 0;
  background: #1c2029;
  color: darkorchid;
  padding: 0;
  margin: 0px 0px 0px 0px;
}

</style>
